i/* override table width restrictions */

table { /* this somehow makes it work for td */
  table-layout:fixed;
  width:100%;
}

.wy-table-responsive table td, .wy-table-responsive table th {
    white-space: normal;
}

.wy-table-responsive {
    overflow-wrap: break-word;
}
